Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011599 [DCSS] Bug Report minor always 2018-08-08 18:43 2018-08-09 13:59
Reporter NormalPerson7 View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status resolved   Product Branch 0.22 old branch
Summary 0011599: XG doesn't work on WebTiles
Description Pressing G while in the X screen does nothing. It is supposed to bring up the travel menu, which, when a destination is entered, shows the map of the destination floor (without travelling to it).

amalloy has apparently tested this and confirmed that this only occurs on WebTiles - see the short exchange starting at 15:43 on 2018-08-07 in the ##crawl-dev logs.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0032527)
aidanholm (developer)
2018-08-09 13:58

Thanks! Fixed at 0539d7493d

- Issue History
Date Modified Username Field Change
2018-08-08 18:43 NormalPerson7 New Issue
2018-08-09 13:58 aidanholm Note Added: 0032527
2018-08-09 13:58 aidanholm Status new => resolved
2018-08-09 13:58 aidanholm Fixed in Branch => longterm development (0.23+)
2018-08-09 13:58 aidanholm Resolution open => done
2018-08-09 13:58 aidanholm Assigned To => aidanholm


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker